Skip to Content
Staff groups

Store Entra group details

Accès

Membre de l’organisation avec cette autorisation :

  • organization:settings:write

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/scim/groups/details

Group type, mail and Teams flag per Entra object id, read from Microsoft Graph by the guided setup.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
groups*array<>
Itemsitems <= 10000

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//scim/groups/details' \  -H 'Content-Type: application/json' \  -d '{  "groups": [    {      "externalId": "string",      "groupTypes": [        "string"      ],      "securityEnabled": true,      "mailEnabled": true,      "onPremisesSyncEnabled": true,      "mail": "string",      "description": "string",      "hasTeam": true    }  ]}'
Example Response
null